//**Dodano zlote linki**//
body    {
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(185, 150, 110);
    padding: 20px 0 20px 0;
}

            h1 {
                font-size: 36px;
                margin-bottom: 10px;
    
            }
            h2 {
                font-size: 28px;
             
            }

            h3{
                margin-top: 5px;
            }

            span{
                color: grey;
               
            }
            a {
                color: rgb(0, 0, 0);
              }
              a:hover  { 
                color: rgb(28, 216, 59);
                }
.container {
    box-shadow: 0 0 20px grey;
    width: 1140px;
    margin: 0 auto;
    background-color: cornsilk;
}
section, 
header{
    padding: 10px 60px 20px 60px;
    

    
}

header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 60px;
}
header ul{
    list-style: none;
}
li{
    margin-bottom: 15px;
}
.address-icon {
    width: 16px;
    height: 16px;
    background-color: cornflowerblue;
    margin-right: 20px;
    padding:  8px;
    vertical-align: middle;
}
.circle{
    border-radius: 50%;
}
.profile-picture{
    width: 190px;
    height: 190px;
}

.hobby{
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
.hobby li{
    width: 50%;
    display: flex;
    align-items: flex-start;
    margin-bottom: 40px;
}
.hobby div{
    margin-left: 20px;
    
}
.hobby p{
    color: grey;
    line-height: 1.5;
}

p{
    line-height: 1.5;
}
.cv-download-link{
    border: 2px solid cornflowerblue;
    color: black;
    text-decoration: none;
    padding: 10px 20px;
    display: inline-block;
    margin-top: 20px;
    border-radius: 26px;
    transition: background-color 0.5s, color 0.5s;
    box-shadow: 0 0 20px grey;
}
.cv-download-link:hover{
    color: white;
    background-color: cornflowerblue;
}
.cv-download-link:focus {
    outline: none;
    color: white;
    background-color: cornflowerblue;
}
.cv-download-link:active{
    text-decoration: underline;
}
